SHOWMOUNT(8)

NOM
showmount - Afficher des informations de montage sur un serveur NFS

SYNOPSIS
showmount [-adehv] [--all] [--directories] [--exports] [--help] [--version] [hôte]

DESCRIPTION
showmount demande des informations via le démon chargé des exportations sur une machine distante. Exécuté sans aucune option, showmount affiche la liste des clients ayant monté des systèmes de fichiers NFS depuis ce serveur. L'affichage produit par showmount est conçu pour apparaître tel que filtré par « sort -u ».

OPTIONS

-a, --all
    Afficher à la fois le nom d'hôte client ou l'adresse IP et le répertoire monté sous la forme machine:répertoire. Ces informations ne doivent pas être considérées comme fiables. Consultez les notes concernant rmtab dans rpc.mountd(8).

-d, --directories
    Afficher seulement les répertoires montés par un client.

-e, --exports
    Afficher la liste des répertoires exportés par le serveur NFS.

-h, --help
    Fournir un court résumé de l'aide.

-v, --version
    Renvoyer le numéro de version du programme.

--no-headers
    Supprimer les en-têtes de description de l'affichage.

BOGUES
La précision et les informations renvoyées par showmount dépendent de l'implémentation du serveur NFS.

Comme showmount trie ce qu'il affiche (sort|uniq), il est impossible de déterminer si un client a monté le même répertoire une fois ou plus.

AUTEUR
Rick Sladkey <jrs@world.std.com>

VOIR AUSSI
rpc.mountd(8), rpc.nfsd(8)

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2000 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 showmount ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.